Re: Error when trying to update NVDA to 2019.2.1

Brian's Mail list account
 

Yes me too, so I'm not going to do a manual update.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users

----- Original Message -----
From: "Noelia Ruiz" <nrm1977@...>
To: <nvda-devel@groups.io>
Sent: Wednesday, October 02, 2019 9:45 AM
Subject: [nvda-devel] Error when trying to update NVDA to 2019.2.1


Hi, thanks for fixing critical bugs in this version. I get this error:

ERROR - unhandled exception (10:35:03.559):
Traceback (most recent call last):
File "updateCheck.pyo", line 733, in onClose
File "updateCheck.pyo", line 417, in _download
File "updateCheck.pyo", line 553, in __init__
KeyError: 'apiVersion

Cheers

Join nvda-devel@groups.io to automatically receive all group messages.